{
  "title":"pbc_sqa_sp05.pdf",
  "description": "This resource provides information on protein biochemistry study questions along with the answer keys.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/3dda501eafbc97bd4461274e0fb59d42_pbc_sqa_sp05.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
